EATC

 找回密码
 立即注册
查看: 269|回复: 0

因MT4 1420版本,导致MQL5官网EA失效,下面是防升级方法

[复制链接]

195

主题

1129

帖子

1600

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
1600
发表于 2024-5-28 13:40:28 | 显示全部楼层 |阅读模式
由于最近迈达克官网升级MT4软件至1420版本,导致部分EA使用不了,目前1420版本以下均可正常使用,暂时不建议大家升级MT4软件,避免部分EA失效。
此次升级1420版本主要针对MQL5官网的EA,主要为了防盗版防编译,所以其它的EA还是可以正常使用的。
由于MT4编程语言原因,一般市场上都会找到破解的方法,正所谓魔高一尺道高一丈,茅与盾关系!
如果大家在1420版本或以上继续正常使用MQL5的EA,估计得耐心等待一下!
相信市场上会出现新的解决方法!


下面有几种防升级方法,大家可以试试即可

第一种方法:如果之前的MT4升级了,很多EA不能使用了,把这个文件放入到MT4文件根目录就行,原来不能使用的EA就可以用了
3.jpg

第二种方法:MT4 1415 build降级教程,放在附件里,大家可以研究一下。
3.png

以上两种方法的文件放在硬盘里,大家可以免费下载使用。后面会有更多解决方法,到时候会一步一步完善发到这里来。

防升级方法.txt

172 Bytes, 下载次数: 3, 下载积分: 活跃度 -5

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

收藏本站|法律声明|Archiver|小黑屋|support@ea198.com|EATC ( 桂ICP备2022005787号 )

风险提示与免责声明:擅自从事外汇保证金交易的双方不受法律保护!社区内展示内容,均为网友自发分享,不构成投资建议,社区无法全面监控由第三方上传至社区的资源,因此不保证资源的合法性、安全性、完整性、真实性或品质等。您下载时,同意自行判断并承担所有风险。社区内的资源,仅限用于学习和研究目的,不得将用于商业或者非法用途,否则,一切后果请用户自负。社区信息来自网络,版权争议与社区无关,您下载后须在24个小时之内进行删除。如果您喜欢该内容,请支持正版。如有侵权请邮件与我们联系处理。